.icon-blank {
    background: url('icons/blank.gif') no-repeat center center;
}

.icon-save {
    background: url('icons/save.png') no-repeat center center;
}

.icon-cut {
    background: url('icons/cut.png') no-repeat center center;
}

.icon-no {
    background: url('icons/no.png') no-repeat center center;
}

.icon-print {
    background: url('icons/print.png') no-repeat center center;
}

.icon-help {
    background: url('icons/help.png') no-repeat center center;
}

.icon-undo {
    background: url('icons/undo.png') no-repeat center center;
}

.icon-redo {
    background: url('icons/redo.png') no-repeat center center;
}

.icon-back {
    background: url('icons/back.png') no-repeat center center;
}

.icon-sum {
    background: url('icons/sum.png') no-repeat center center;
}

.icon-tip {
    background: url('icons/tip.png') no-repeat center center;
}

.icon-mini-add {
    background: url('icons/mini_add.png') no-repeat center center;
}

.icon-mini-edit {
    background: url('icons/mini_edit.png') no-repeat center center;
}

.icon-mini-refresh {
    background: url('icons/mini_refresh.png') no-repeat center center;
}

.ico-config {
    background: url('icons/config.png') no-repeat center center;
}

.ico-tick {
    background: url('icons/tick.png') no-repeat center center;
}

.ico-hide{
    background: url('icons/hide.png') no-repeat center center;
}

.ico-show{
    background: url('icons/show.png') no-repeat center center;
}

.ico-bullet-blue {
    background: url('icons/bullet_blue.png') no-repeat center center;
}

.ico-key {
    background: url('icons/key.png') no-repeat center center;
}

.ico-reload {
    background: url('icons/reload.png') no-repeat center center;
}

.ico-close {
    background: url('icons/close.png') no-repeat center center;
}

.ico-refresh {
    background: url('icons/refresh.png') no-repeat center center;
}

.ico-close-view {
    background: url('icons/close_view.gif') no-repeat center center;
}

.ico-close-other {
    background: url('icons/CloseOther.gif') no-repeat center center;
}

.ico-close-all {
    background: url('icons/close_all.png') no-repeat center center;
}

.ico-folder {
    background: url('icons/folder.png') no-repeat center center;
}

.ico-note {
    background: url('icons/note.png') no-repeat center center;
}

.ico-item {
    background: url('icons/item.png') no-repeat center center;
}

.ico-add {
    background: url('icons/add.png') no-repeat center center;
}

.ico-edit {
    background: url('icons/edit.png') no-repeat center center;
}
.ico-edit-down {
    background: url('icons/edit_down.png') no-repeat center center;
}
.ico-remove {
    background: url('icons/remove.png') no-repeat center center;
}
.ico-cancel {
    background: url('icons/cancel.png') no-repeat center center;
}
.ico-save {
    background: url('icons/save.png') no-repeat center center;
}
.ico-dialog {
    background: url('icons/dialog.png') no-repeat center center;
}
.ico-range-permission {
    background: url('icons/range_permission.png') no-repeat center center;
}
.ico-permission {
    background: url('icons/permission.png') no-repeat center center;
}
.ico-home {
    background: url('icons/home.png') no-repeat center center;
}
.ico-filter {
    background: url('icons/filter.png') no-repeat center center;
}
.ico-search {
    background: url('icons/search.png') no-repeat center center;
}
.ico-clear-filter{
    background: url('icons/clear_filter.png') no-repeat center center;
}
.ico-exit{
    background: url('icons/exit.png') no-repeat center center;
}
.ico-logoff{
    background: url('icons/logoff.png') no-repeat center center;
}
.ico-category{
    background: url('icons/category.png') no-repeat center center;
}
.ico-category-item{
    background: url('icons/category_item.png') no-repeat center center;
}
.ico-list{
    background: url('icons/list.png') no-repeat center center;
}
.ico-info{
    background: url('icons/info.png') no-repeat center center;
}
.ico-open{
    background: url('icons/open.gif') no-repeat center center;
}
.ico-image{
    background: url('icons/image.png') no-repeat center center;
}
.ico-audit{
    background: url('icons/audit.png') no-repeat center center;
}
.ico-download{
    background: url('icons/download.png') no-repeat center center;
}
.ico-step{
    background: url('icons/step.png') no-repeat center center;
}
.ico-app{
    background: url('icons/app.png') no-repeat center center;
}
.ico-app-package{
    background: url('icons/app_package.png') no-repeat center center;
}
.ico-move-up{
    background: url('icons/move_up.png') no-repeat center center;
}
.ico-move-down{
    background: url('icons/move_down.png') no-repeat center center;
}
.ico-update-field{
    background: url('icons/update_field.png') no-repeat center center;
}
.ico-view{
    background: url('icons/view.png') no-repeat center center;
}

.ico-ok{
    background: url('icons/ok.png') no-repeat center center;
}
.ico-edit-new{
    background: url('icons/edit_new.png') no-repeat center center;
}
.ico-search-new{
    background: url('icons/search.gif') no-repeat center center;
}

.ico-toexcel
{
    background: url('icons/toExcel.jpg') no-repeat center center;
}

.ico-importexcel
{
    background: url('icons/importExcel.jpg') no-repeat center center;
}

.ico-selectUser
{
   background: url('icons/user.png') center no-repeat;
   
  /*background: url('icons/toExcel.jpg') no-repeat center center;*/
	/*display:block;
	cursor:pointer;
	width:25px;
	height:25px;
    position:absolute;
    margin-left:150px;
    margin-top:-30px;*/
}